{% extends 'site_base.html' %}
{% load static %}
{% load crispy_forms_tags %}

{% block content %}


<div class="box box-primary">
    <div class="box-header with-border">
        <h3 class="box-title">Order Head</h3>
    </div>

    <form method="post" novalidate>
        {% csrf_token %}
        <div class="box-body">
            <div class="form-group col-md-12 col-sm-12">
                {{create_order_head_form.dealer|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{create_order_head_form.sr_id|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{create_order_head_form.status|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{create_order_head_form.order_number|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{create_order_head_form.order_date|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{create_order_head_form.total_amount|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{create_order_head_form.discount_amount|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{create_order_head_form.payable_amount|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12 text-right">
                <input type="submit" value="Submit"/>
            </div>
        </div>
    </form>
</div>


{% endblock %}